.container{
    width: 500px;
    height: 500px;
    background-color: rgb(2, 54, 54);
    margin: auto;
    margin-top: 100px;
    padding-top: 30px;
}
.calculator{
    width: 80%;
    margin: auto;
    background-color: #242424;
    height: auto;
    border-radius: 10px;
}
#screen{
    width: 100%;
    background-color: #242424;
    height: 100px;
    text-align: end;
    font-size: 25px;
    color: beige;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.operation{
    height: 50px;
    background-color: #eaece9;
    display: flex;
}
.operation-cell{
    width: 100px;
    height: 78%;
    border: 1px solid #aaaca9;
    text-align: center;
    font-size: 25px;
    padding-top: 10px;
}
.operation-cell:hover{
    background-color: #c6ccc3 ;
}
.number-block{
    height: 350px;
    display: flex;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.number{
    width: 93%;
    background-color: #ffffff;
    display: flex;
    flex-wrap: wrap;
}
.number-cell{
    width: 32.50%;
    border: 1px solid #aaaca9;
    text-align: center;
    font-size: 25px;
    padding-top: 20px;
}
.number-cell:hover{
    background-color: #acacac ;
}
.equal{
    width: 30%;
    background-color: #f98a6a;
    text-align: center;
    font-size: 25px;
    padding-top: 120px;
}
.equal:hover{
    background-color: #e96d4b ;
}
@media(max-width:600px){
    .container {
        width: 407px;
    }
}